name: Contact
type: module
description: 'Enables the use of both personal and site-wide contact forms.'
package: Core
# version: VERSION
core: 8.x
configure: entity.contact_form.collection

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
